Subject: Ticket Assigned - late C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 14:00:32 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C esc muhammed rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammed rizwan Bot:  Hi Muhammed Rizwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  680907292 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            05:43 PM, 16th Mar                     muhammed rizwan                    [email-masked]           05:43 PM, 16th Mar                   Mohammad                   Hi Muhammed, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            05:45 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 680907292 ?           05:46 PM, 16th Mar                     muhammed rizwan                    I ordered since 4th march           05:46 PM, 16th Mar                     muhammed rizwan                    6280017775           05:46 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            05:47 PM, 16th Mar                   Mohammad                   We are sorry for the delay in the order           05:47 PM, 16th Mar                   Mohammad                   Please allow me some time to check it with the warehouse           05:48 PM, 16th Mar                   Mohammad                   and i will come back with an update on your email           05:48 PM, 16th Mar                   Mohammad                   Please also share your email           05:48 PM, 16th Mar                     muhammed rizwan                    I don't want your sorry  i want my parcel           05:48 PM, 16th Mar                     muhammed rizwan                    [email-masked]           05:48 PM, 16th Mar                   Mohammad                   I will surely do the needful           05:49 PM, 16th Mar                   Mohammad                   I will give you an update on [email-masked]           05:49 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           05:49 PM, 16th Mar                     muhammed rizwan                    Yes           05:50 PM, 16th Mar                     muhammed rizwan                    I want fix time?           05:50 PM, 16th Mar                     muhammed rizwan                    I am very tired daily complaining           05:50 PM, 16th Mar                   Mohammad                   I will give you an update with in 24-48 hours           05:51 PM, 16th Mar                   Mohammad                   I will check it with the warehouse           05:51 PM, 16th Mar                   Mohammad                   As i will get a reply i will update you with           05:52 PM, 16th Mar                     muhammed rizwan                    Those who steal emails are consideredcrazy           05:52 PM, 16th Mar                     muhammed rizwan                    Updayed me here           05:52 PM, 16th Mar                   Mohammad                   We apologize and we can understand your disappointment here as there is a delay in your order           05:53 PM, 16th Mar                     muhammed rizwan                    When you complain, you say 24hours  wait...There will be 13 days now ...           05:54 PM, 16th Mar                   Mohammad                   Please be assured i will work on this on priority and get back to you as soon as possible           05:54 PM, 16th Mar                     muhammed rizwan                    There is nothing wrong with saying this every day           05:54 PM, 16th Mar                     muhammed rizwan                    Kindly solved my problem... i am very tired daily complaining           05:56 PM, 16th Mar                   Mohammad                   We will surely resolve it i will immediate forward this to the warehouse           05:56 PM, 16th Mar                   Mohammad                   and make sure it will get resolved           05:56 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           05:57 PM, 16th Mar                     muhammed rizwan                    How many time?           05:58 PM, 16th Mar                   Mohammad                   This is the last time as we will surely come up with a positive response.           05:59 PM, 16th Mar                     muhammed rizwan                    Thank you soo much ....please ?           05:59 PM, 16th Mar                   Mohammad                   sure we will do it for you very soon           05:59 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           05:59 PM, 16th Mar                     muhammed rizwan                    No thanks           06:00 PM, 16th Mar                   Mohammad                   you are welcome           06:00 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257001